Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %callout-default-col%

## Name

%callout-default-col% -- Default column for callouts

## Synopsis

    %callout-default-col%

## Description

If the coordinates of a callout include only a line number, the callout bug will appear in column `%callout-default-col%`.

## Source Code

    (define %callout-default-col%
      ;; Default column for callouts
      60)

Prev | Home | Next
%callout-fancy-bug% | Up | Labelling